Невозможно получить все индексы репозитория

Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот

Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:07

Всем привет! Linux Mint 13 Maya(x86).
При попытке обновления пакетов через синаптик вылазит такая бяка:
Ошибка GPG: http://packages.medibuntu.org precise InRelease: Файл /var/lib/apt/lists/partial/packages.medibuntu.org_dists_precise_InRelease не начинается с прозрачно подписанного сообщенияНе удалось получить gzip:/var/lib/apt/lists/partial/packages.medibuntu.org_dists_precise_free_binary-i386_Packages Encountered a section with no Package: header
Не удалось получить http://packages.medibuntu.org/dists/pre ... i18n/Index Отсутствуют элементы Hash в файле Release (/var/lib/apt/lists/partial/packages.medibuntu.org_dists_precise_free_i18n_Index)
Не удалось получить http://packages.medibuntu.org/dists/pre ... i18n/Index Отсутствуют элементы Hash в файле Release (/var/lib/apt/lists/partial/packages.medibuntu.org_dists_precise_non-free_i18n_Index)
Некоторые индексные файлы не скачались. Они были проигнорированы или вместо них были использованы старые версии.
В Нете ничего внятного не нашел. Помогайте, т.к. я новичек)

Решение Chocobo » 18 фев 2018, 12:44
PURGEN, я еще немного вичтался в интернеты - похоже-таки дохлый номер с этой дровиной, умерло с 12.04
иксы нужны не старше 1.13 этой дряни. 14.04 (17-й минт) релизнулась уже с 1.15
Даже если даунгрейдить - чтонть еще всплывет.

В общем - сейчас тебе можно посоветовать из актуальных дистров только debian 7, он еще с полгода будет жив, а легаси старше чем там найти вряд ли возможно.
Ну или реально пользоваться заброшенными дистрами не выше 12.04, без каких либо апдейтов и многого софта
Девайс явно отжил свои золотые деньки :hoho:

Перейти к ответу ➙

Аватара пользователя

etamax
Сообщения: 1060
Зарегистрирован: 16 дек 2017, 18:59
Решено: 7
Благодарил (а): 2 раза
Поблагодарили: 70 раз

Невозможно получить все индексы репозитория

Сообщение etamax » 17 фев 2018, 19:13

PURGEN писал(а):
17 фев 2018, 19:07
В Нете ничего внятного не нашел
Сайта по ссылкам уже нет в сети , да и у версии дистра поддержка закончилась. Покажите ваш sources.list


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:15

etamax, deb http://packages.linuxmint.com/ maya main upstream import
deb http://archive.ubuntu.com/ubuntu/ precise main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ precise-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ precise-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ precise partner
deb http://packages.medibuntu.org/ precise free non-free

#deb http://archive.getdeb.net/ubuntu precise-getdeb apps
#deb http://archive.getdeb.net/ubuntu precise-getdeb games

Аватара пользователя

darkfenix
Сообщения: 5597
Зарегистрирован: 27 июн 2017, 10:36
Решено: 62
Откуда: Нижний Тагил
Благодарил (а): 309 раз
Поблагодарили: 1038 раз

Невозможно получить все индексы репозитория

Сообщение darkfenix » 17 фев 2018, 19:17

Эта версия дистрибутива не поддерживается.
Изображение


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:19

darkfenix, и вообще никак?
протсо это последняя версия дистра, который поддерживает мою sis mirage graphics 3

Аватара пользователя

darkfenix
Сообщения: 5597
Зарегистрирован: 27 июн 2017, 10:36
Решено: 62
Откуда: Нижний Тагил
Благодарил (а): 309 раз
Поблагодарили: 1038 раз

Невозможно получить все индексы репозитория

Сообщение darkfenix » 17 фев 2018, 19:21

PURGEN писал(а):
17 фев 2018, 19:19
вообще никак?
Обновиться никак.
Изображение


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:23

darkfenix, очень жаль, но все равно спасибо.

Аватара пользователя

etamax
Сообщения: 1060
Зарегистрирован: 16 дек 2017, 18:59
Решено: 7
Благодарил (а): 2 раза
Поблагодарили: 70 раз

Невозможно получить все индексы репозитория

Сообщение etamax » 17 фев 2018, 19:24

Частично можно так. http://help.ubuntu.ru/wiki/old_ubuntu_v ... 0%B8%D0%B9
Так можно подправить только убунтовые репы , остальные закомментить.

Аватара пользователя

Chocobo
Сообщения: 9251
Зарегистрирован: 27 авг 2016, 19:57
Решено: 200
Откуда: НН
Благодарил (а): 645 раз
Поблагодарили: 2661 раз

Невозможно получить все индексы репозитория

Сообщение Chocobo » 17 фев 2018, 19:28

PURGEN, Поставь 17-й минт и сделай даунгрейд ядра до 3.2 (как было в 13-м минте) - оно еще пока поддерживается (3.2.99 - собрано позавчера).
Получишь рабочую и не заброшенную конфигурацию)
Изображение
   
Изображение


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:31

Chocobo, мне бы узнать как и чем отредактировать sources.list, ибо в линуксе я макимум что могу - это докинуть или обновить drm пакет. Это будет для меня нереально.
Второй день с этой карточкой сисовской мучаюсь


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:31

etamax, спасибо, счас попробую)

Аватара пользователя

Chocobo
Сообщения: 9251
Зарегистрирован: 27 авг 2016, 19:57
Решено: 200
Откуда: НН
Благодарил (а): 645 раз
Поблагодарили: 2661 раз

Невозможно получить все индексы репозитория

Сообщение Chocobo » 17 фев 2018, 19:32

PURGEN писал(а):
17 фев 2018, 19:31
Это будет для меня нереально.
Поверь, все куда проще - замена пары пакетов)
Давай с описания проблемы - как оно ведет себя в дистрах старше Maya твой sis?
Изображение
   
Изображение


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:37

Chocobo, ставил 17.2. Там вообще абзац. разрешение 640х480. ничего дельного я там собрать не смог, ибо узнал, что последняя версия, на которой поддерживается карта - 13. Ну че делать, ушел на 13. Тут, оказывается, даже пакеты не обновишь


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 19:39

etamax, поле редача sources.list синаптик хотя бы запускаться стал


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 20:04

Не хочет все равно ниче обновлять, е мае. Последую совету Chocobo, и накачу 17. Тогда разберемся че делать.

Аватара пользователя

Chocobo
Сообщения: 9251
Зарегистрирован: 27 авг 2016, 19:57
Решено: 200
Откуда: НН
Благодарил (а): 645 раз
Поблагодарили: 2661 раз

Невозможно получить все индексы репозитория

Сообщение Chocobo » 17 фев 2018, 20:16

PURGEN писал(а):
17 фев 2018, 19:37
Там вообще абзац. разрешение 640х480
Ну и отлично, я думал вообще иксы не стартует. Тогда можно все мышетыканьем решить, думаю)

Ставь 17.3 (логичней x64, по многому софту) грузись в него - затем качаешь и ставишь три пакета по ссылке выше, это:
http://kernel.ubuntu.com/~kernel-ppa/ma ... 31_all.deb
http://kernel.ubuntu.com/~kernel-ppa/ma ... _amd64.deb
http://kernel.ubuntu.com/~kernel-ppa/ma ... _amd64.deb
затем, при перезагруке выбрать в grub версию 3.2

Теоретически, если действительно ядро из 13-го держало твой видак - то должо сразу стать норм. родное ядро в синаптике можно удалить потом, чтоб не маячило.
Изображение
   
Изображение


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 20:17

Chocobo, окей. Отпишусь тогда


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 20:20

Chocobo, мельком увидел, что amd64.deb
А кусок железа ноут у меня х32. Это нормально?

Аватара пользователя

Chocobo
Сообщения: 9251
Зарегистрирован: 27 авг 2016, 19:57
Решено: 200
Откуда: НН
Благодарил (а): 645 раз
Поблагодарили: 2661 раз

Невозможно получить все индексы репозитория

Сообщение Chocobo » 17 фев 2018, 20:23

Ноут твой не знаем пока.
64 проц вообще не знает еще?
Изображение
   
Изображение


Автор темы
PURGEN
Сообщения: 77
Зарегистрирован: 17 фев 2018, 19:05
Благодарил (а): 17 раз

Невозможно получить все индексы репозитория

Сообщение PURGEN » 17 фев 2018, 20:30

Chocobo, asus k50c
Нет, не знает

Вернуться в «Mate»